body {
background:#040404;
background-repeat: repeat-y;
}
body,td,th {
font-family: trebuchet ms;
font-size: 8.5pt;
color: #A8A8A8;
line-height: 18px;
letter-spacing: 1.5px;
cursor: default;
text-align: justify;
}

#content {
padding: 20px;
}
.nav a, .nav a:link, .nav a:active, .nav a:visited {
padding: 5px;
color: #BFBDBD;
font: 8pt georgia;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
margin: 6px;
border-bottom: none;
letter-spacing: 1px;

}
.nav a:hover {
color: #7F7F7F;
cursor: help;
}

a:link, a:visited, a.active {
color: #858585;  
text-decoration: none;
font: 12px georgia;
font-style: italic;

}
a:hover {
color: #4F4F4F;
}

.title {
font-family: georgia;
font-style: italic;
font-size: 23px; 
color: #666666;
letter-spacing: 1px;
padding: 7px;
text-align: right;

}

b {
color: #818181;
font-family: georgia;

}

i {
color: #ACACAC;
font-family: georgia;
font-weight: bold;
}

ul {
   list-style-type: square;
}

.footer {
font-family: georgia;
font-style: italic;
font-size: 8pt; 
color: #7F7F7F;
letter-spacing: 1px;
padding: 7px;
text-align: center;

}

input, textarea, option, select {
background-color: #040404;
border: 1px solid #A8A8A8;
font-family: trebuchet ms;
font-size: 8.5pt;
color: #A8A8A8;
padding: 2px;
}
